---
id: syslog
title: syslog
hide_title: true
hide_table_of_contents: true
sidebar_label: syslog
description: Dump syslog lines
---
## ipsw idev syslog

Dump syslog lines

```
ipsw idev syslog [flags]
```

### Options

```
  -h, --help           help for syslog
  -t, --timeout uint   Log timeout in seconds
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev](/docs/cli/ipsw/idev)	 - USB connected device commands

